index:
    path: /
    controller: App\Controller\IndexController::index
    methods: GET
index_store:
    path: /store
    controller: App\Controller\IndexController::store
    methods: GET|POST
panel:
    path: /panel
    controller: App\Controller\PanelController::index
login:
    path: /login
    controller: App\Controller\SecurityController::login
logout:
    path: /logout
    controller: App\Controller\SecurityController::logout
